using System.ComponentModel;

namespace Lada.Framework.Data.Enums
{
    public enum AddressType
    {
        [Description("Địa chỉ gửi")]
        Source = 1,
        [Description("Địa chỉ giao")]
        Dest = 2,
        [Description("Địa chỉ trả về")]
        Return = 3
    }

}
